# Cd

The cd command changes the working directory.

Syntax:

         cd '<directory-name>'

The directory name must be enclosed in quotes.

Examples:

         cd 'subdir'
         cd ".."

It is recommended that Windows users use single-quotes, because backslash [] has special significance inside double-quotes and has to be escaped. For example,

         cd "c:\newdata"

fails, but

         cd 'c:\newdata'
         cd "c:\\newdata"

work as expected.